
FWG Internal - Feature #23818

FWG: Staging: Web app: Need to change 3 Sample files.

February 18, 2025 12:05 PM - Palash Tembhurnekar

Status: Closed Start date: February 18, 2025

Priority: Normal Due date:  

Assignee: Mayur Dama % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Change 3 sample files, Download Sample files.

shared by Kailash Gajara sir

History

#1 - February 18, 2025 12:12 PM - Palash Tembhurnekar

- Tracker changed from Bug to Feature

#2 - February 20, 2025 05:01 AM - supportadmin atulsia

- Assignee changed from Dinesh Pedagada to Mayur Dama

#3 - February 20, 2025 05:02 AM - supportadmin atulsia

- Status changed from New to Resolved

Done by Mayur. pushed to master branch.

#4 - February 21, 2025 06:48 AM - supportadmin atulsia

- Status changed from Resolved to Closed
